IF NOT EXISTS(SELECT 1 FROM syscolumns WHERE ID = OBJECT_ID('EST_PROD_INVENTARIO') AND NAME = 'VLR_AJUSTE_CUSTO')
BEGIN 
	ALTER TABLE EST_PROD_INVENTARIO ADD VLR_AJUSTE_CUSTO MONEY NULL
END
GO

IF NOT EXISTS(SELECT 1 FROM syscolumns WHERE ID = OBJECT_ID('EST_PROD_INVENTARIO') AND NAME = 'VLR_ACERTO_MOV')
BEGIN 
	ALTER TABLE EST_PROD_INVENTARIO ADD VLR_ACERTO_MOV MONEY  NULL
END
GO 

IF NOT EXISTS(SELECT 1 FROM syscolumns WHERE ID = OBJECT_ID('EST_PROD_INVENTARIO') AND NAME = 'VLR_ESTORNO')
BEGIN 
	ALTER TABLE EST_PROD_INVENTARIO ADD VLR_ESTORNO MONEY  NULL
END
